# Uses of Class
org.eclipse.swt.graphics.PathData

Packages that use PathData
Package
Description
org.eclipse.swt.graphics

## Uses of PathData in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics that return PathData
Modifier and Type
Method
Description
`PathData`
Path.`getPathData()`
Returns a device independent representation of the receiver.
Constructors in org.eclipse.swt.graphics with parameters of type PathData
Modifier
Constructor
Description
``
`Path(Device device, PathData data)`
Constructs a new Path with the specified PathData.